#include "CoreAuricCellsBundleWidget.h"
#include "AuricCellsBundleViewData.h"

class UCoreButtonWidget;

void UCoreAuricCellsBundleWidget::SetData(const FAuricCellsBundleViewData& bundleData)
{

}

void UCoreAuricCellsBundleWidget::OnBuyButtonClicked(UCoreButtonWidget* buttonTarget)
{

}

UCoreAuricCellsBundleWidget::UCoreAuricCellsBundleWidget()
{

}
